.bannerContent {
    position: absolute;
    top: 30%;
    left: 10%;
}
.bannerContent h1 {
    font-size: 6em;
    font-weight: bold;
    font-family: 'Cookie', cursive;
    letter-spacing: 10px;
    font-style: italic;
}
.bannerContent h5 {
    font-size: 6em;
    font-weight: bold;
    font-family: 'Cookie', cursive;
    
    font-style: italic;
}
.supTitle {
    color: #FFC700;
}
.slidePara {
    font-size: 22px;
}

.callTxt a {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}
.slideBtn {
    font-size: 14px !important;
    margin-left: 10px;
    border-radius: 50em;
    background: #E9222D;
    padding: 6px 14px;
}

/* ////////////////////////////// */
.carousel-indicators [data-bs-target] {
    background-color: #FFC700 !important;
}

.bannerSec {
    margin-top: 3em;
}
.bannerNum {
    font-size: 20px;
    font-weight: bold;
    text-align: start;
}


.yellowBox {
    background: #FFC700;
    border-radius: 10px;
    padding: 10px;
    margin: 2em 0;
}
.bordLine {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 1em;
}
.redBox {
    background: #E9222D;
    border-radius: 10px;
    padding: 10px;
    margin: 2em 0;
}
.bordLinew {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 1em;
}
.burgTitle {
    color: #000;
    font-size: 30px;
    font-weight: bold;
}
.price {
    color: #000;
    font-size: 30px; 
}

.burgTitlew {
    color: #fff;
    font-size: 29px;
    font-weight: bold;
}
.pricew {
    color: #fff;
    font-size: 30px; 
}

.aboutBG {
    background-image: url("../images/aboutBG.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.aboutT {
    font-family: Petrona;
    font-size: 2.5em;
    border-bottom: 2px solid #FFC700;
    width: fit-content;
}
.abutTxt {
    font-size: 20px;
    font-weight: 600;
}
.abutTxt2 {
    font-size: 17px;
}

.enjoyT {
    font-family: Petrona;
    font-size: 3em;
}

.enjoyTh {
    font-family: Petrona;
    font-size: 3em;
    color:#FFC700;
}
.burgTxt {
    padding: 10px 0;
}
.menuBox {
    margin: 14px 0;
}
.menuContent {
    background: linear-gradient(113.03deg, #434040 31.63%, #282727 100%);
    padding: 6px 0;
    text-align: center;
    border: 2px solid #fff;

}
.menuSubT {
    color: #FFC700;
    font-size: 24px;
    font-weight: 600;
}
.humTxt {
    padding: 0 1em;
}
.bg-dark {
    background-color: #212529!important;
    padding: 1em !important;
  }

  .specialBG {
    background-image: url("../images/specialBG.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 3em 0;
    padding: 5em 0;
  }
  .specialSec h1 {
    font-size: 3.5em;
    font-family: Petrona;
  }


.menubBG {
    background-image: url("../images/menuBG.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}
.innerBannerContent {
    padding: 8em 0;
    margin-top: 6em;
    
}
.innerBannerContent h1 {
    text-align: center;
    font-size: 40px;
    font-family: Petrona;
    border-bottom: 2px solid #FFC700;
    width: fit-content;
    margin: auto;
}
.menuItem {
    background: #000;
    border-radius: 20px;
    padding: 1em 0;
    margin: 1em 0 0;
}
.menuItem:hover {
    background: #FFC700;
}
.cbTxt {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0 0px;
    margin: 0px;
}
.cbPrice {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #FFC700;
}

.getTitile h1 {
    font-size: 40px;
    font-family: Petrona;
    border-bottom: 2px solid #FFC700;
    width: fit-content;
}
.contactSec {
    margin: 1em 0;
}
.contTxt {
    font-size: 20px;
    font-weight: bold;
}

.osmSec {
    border-top: 2px solid #545454;
    padding-top: 1.5em;
}
.osmTxt {
    font-family: Petrona !important;
    font-size: 24px !important;
    font-weight: 600 !important;
}
.detailTitle h1 {
    font-size: 40px;
    font-weight: 700;
    font-size: 34px;
}
.blackForm {
    background: #545454;
    color: #000 !important;
    border: none;
}
.formLabel {
    font-weight: 600;
    font-size: 17px;
    padding-bottom: 6px;
}
sup {
    color: #FFC700;
    font-size: 16px;
}
.map {
    margin-top: 4em;
}
.orderSub {
    margin: 1em 0;
    font-size: 26px;
    font-weight: 600;
}
.appImg {
    margin: 2em 0 0;
}
.blogSubT {
    font-family: Petrona;
    font-size: 22px;
    margin: 0px;
}
.blogBtn a {
    text-decoration: none;
    color: #FFC700;
    font-size: 17px;
    font-style: italic;
    font-weight: 600;
}
.blogBtn a:hover {
    text-decoration: underline;
}
.rbTitle h1 {
    font-size: 40px;
    font-family: Petrona;
    border-bottom: 2px solid #FFC700;
    width: fit-content;
}
.discTxt {
    font-family: Petrona;
    font-size: 17px;
    font-weight: 600;
    margin: 0px;
}
.date {
    color: #777777;
    margin: 2px 0;
}
.dateYellow {
    color: #FFC700;
    font-size: 20px;
}

  .footerSec {
    margin: 1em 0;
  }
.siteLink a {
    text-decoration: none;
    color: #FFC700;
}
.footerEnd {
    background: #FFC700;
}
.footerEnd p {
    color: #000;
    padding: 14px 0;
    font-weight: 700;
    text-align: center;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .slider-card {
        padding: 1em 3em !important;
      }
      .burgTitlew {
        font-size: 28px;
        padding-top: 8px;
    }

    .bannerContent h1 {
        font-size: 5em !important;
        letter-spacing: 3px !important;
    }
    .slidePara {
        width: 80% !important;
        font-size: 18px;
    }
    .bannerContent {
        position: absolute;
        top: 20%;
        left: 5%;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .redBtn {
        padding: 4px 10px !important;
    }
    .redBox {
        margin: 0 0 1em;
    }
    .slider-card {
        padding: 1em 3em !important;
      }
      .responsive-tabs.tabs>nav ul li a {
        padding: 10px 8.3px !important;
        font-size: 16px;
    } 

    .bannerContent h1 {
        font-size: 5em !important;
        letter-spacing: 3px !important;
    }
    .slidePara {
        width: 80% !important;
        font-size: 18px;
    }
    .bannerContent {
        position: absolute;
        top: 20%;
        left: 5%;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .bannerSec {
        margin-top: 7em !important;
    }
    .redBtn {
        padding: 4px 10px !important;
    }
    .redBox {
        margin: 0 0 1em;
    }
    .slider-card {
        padding: 1em 3em !important;
      }
      
      .bannerContent h1 {
        font-size: 2em !important;
        letter-spacing: 3px !important;
    }
    .slidePara {
        width: 50% !important;
        font-size: 14px;
    }
    .bannerContent {
        position: absolute;
        top: 20%;
        left: 5%;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .bannerSec {
        margin-top: 6em !important;
    }
    .redBtn {
        padding: 4px 10px !important;
    }
    .redBox {
        margin: 0 0 1em;
    }
    .slider-card {
        padding: 1em 2.5em !important;
      }

    .bannerContent h1 {
        font-size: 3em !important;
        letter-spacing: 3px !important;
    }
    .slidePara {
        width: 80% !important;
        font-size: 14px;
    }
    .bannerContent {
        position: absolute;
        top: 20%;
        left: 5%;
    }
}

/* Landscape phones and smaller */


@media (max-width: 480px) {
    .bannerContent{
        padding-left: 10px;
    }

    .bannerSec {
        margin-top: 6em !important;
    }
    .burgTitle {
        font-size: 20px;
    }
    .burgTitlew {
        font-size: 20px;
    }
    .price {
        font-size: 20px;
    }
    .pricew {
        font-size: 20px;
    }

    .redBox {
        margin: 0 0 1em;
    }
    .cardTitle {
        font-size: 20px !important;
    }

    .bannerContent h1 {
        font-size: 2em !important;
        letter-spacing: 3px !important;
        margin: 0px;
    }
    .slidePara {
        width: 50% !important;
        font-size: 14px;
    }
    .bannerContent {
        position: absolute;
        top: 10%;
        left: 2%;
    }

    .callTxt a {
        font-size: 14px;
    }
    .slideBtn {
        font-size: 11px !important;
        margin-left: 10px;
        border-radius: 50em;
        background: #E9222D;
        padding: 2px 10px;
    }

    
/* Element | http://127.0.0.1:5500/index.html */

.supTitle {
    font-size: 2rem;
    line-height: 0;
    padding-bottom: 0px;
  }
  
  /* bootstrap.min.css | http://127.0.0.1:5500/css/bootstrap.min.css */
  
  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    /* font-weight: 500; */
    /* line-height: 1.2; */
  }
  
  .d-block {
    /* display: block !important; */
  }
  
  .img-fluid {
    /* max-width: 100%; */
    /* height: auto; */
  }
  
  /* main.css | http://127.0.0.1:5500/css/main.css */
  
  .bannerContent h5 {
    /* font-size: 6em; */
    /* letter-spacing: 10px; */
    font-size: 2em;
  }
  
  .enjoyTh {
    /* font-size: 3em; */
    font-size: 2em;
  }
  
  .enjoyT {
    /* font-size: 3em; */
    font-size: 2em;
  }
  
  .aboutT {
    /* font-size: 2.5em; */
    font-size: 2em;
  }
  
  .specialSec h1 {
    /* font-size: 3.5em; */
    font-size: 1.5em;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .d-block {
    background-repeat: no-repeat;
    background-position: center;

    height: 14rem;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .header__container > a:nth-child(1) > img:nth-child(1) {
    width: 8rem;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .bannerContent {
    margin: ;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.col-lg-6:nth-child(1) {
    padding: ;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.container-fluid:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1) {
    padding: 30px;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.container-fluid:nth-child(1) > div:nth-child(1) > div:nth-child(2) {
    margin: 0 10px;
  }
  
  /* owl.css | http://127.0.0.1:5500/css/owl.css */
  
  .itemsT {
    /* font-size: 3em; */
    font-size: 2em;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.container-fluid:nth-child(5) > div:nth-child(1) > h1:nth-child(1) {
    margin: 20px 0;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.container:nth-child(8) > div:nth-child(1) > div:nth-child(1) {
    margin: 0 10px;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.row:nth-child(5) {
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.col-md-3:nth-child(1) {
    flex: 1;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.row:nth-child(5) > div:nth-child(2) {
    flex: 1;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  div.row:nth-child(5) > div:nth-child(3) {
    flex: 3;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .slider > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(1) {
    padding-bottom: 0px;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .col-md-4 > div:nth-child(1) > img:nth-child(1) {
    width: 10rem;
  }
  
  /* Element | http://127.0.0.1:5500/index.html */
  
  .footerSec > div:nth-child(1) > div:nth-child(1) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }
  
    
}

.heading{
    font-size: 30px;
    color: #FFC700;
    
  text-align: center;
}
.sitetitle {
    color: #FFC700;
    text-decoration: underline;
    font-size: 30px;


}

.sitetitle1{
    font-size: 20px;


}



/* Element | file:///C:/xampp/htdocs/salespoint/_modifiedCrossRoads%20Grill%20Burgers_update/CrossRoads%20Grill%20Burgers%20-%20original/index.html */


  
  @media (min-width: 769px) {
    .carousel-inner {
        position: relative;
      }
      
      /* Element | file:///C:/xampp/htdocs/salespoint/_modifiedCrossRoads%20Grill%20Burgers_update/CrossRoads%20Grill%20Burgers%20-%20original/index.html */
      
      div.container:nth-child(3) {
        position: absolute !important;
        top: 48rem;
        left: 2rem;
        right: 2rem;
      }
      
      /* bootstrap.min.css | file:///C:/xampp/htdocs/salespoint/_modifiedCrossRoads%20Grill%20Burgers_update/CrossRoads%20Grill%20Burgers%20-%20original/css/bootstrap.min.css */
      
      .carousel-inner {
        margin-bottom: 8rem;
      }
  }

  @media (max-width: 768px) {
    .carousel-inner {
        position: unset !important;
      }
      
      /* Element | file:///C:/xampp/htdocs/salespoint/_modifiedCrossRoads%20Grill%20Burgers_update/CrossRoads%20Grill%20Burgers%20-%20original/index.html */
      
      div.container:nth-child(3) {
        position: unset !important;
    
      }
      
      
  }